Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6431/?format=api
{ "ob_id": 6431, "uuid": "fa6b20369e4b4c7289460d65fc6452c4", "title": "Met Office Climate network", "abstract": "The purpose of the climate network is to enable the climate of the United Kingdom to be determined and monitored and thereby meeting the requirements for international exchange, commercial applications and research. The minimum observing requirement at a climate station is the daily measurement of maximum temperature, minimum temperature and rainfall amount though many stations make a wider range of observations.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4219/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4220/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28018/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28019/?format=api" ] }